providers: [ "amazon","alibaba","microsoft","digitalocean","linode","vultr","google" ] # supported providers
environments: [ "test", "dev", "prod", "stage" , "staging" , "bak" ] # used for mutations
proxytype: "http"  # socks5 / http
ipinfo: ""      # IPINFO.io API KEY
